/*
*
 colours for text next to current conditions and summary
*
*/
/*background colour between the two curved corner sets*/
.weathertop{
	background-color: #EFEFEF;
}
#greybg-roundedcorners-top{
	background-color:#ffffff;
	background: url(/weather/includes/gfx/weathertopper-greytop.gif) bottom left no-repeat;
}
#greybg-roundedcorners-bottom{
	background: url(/weather/includes/gfx/weathertopper-greybottom.gif) top left no-repeat;
}
.titlebar .wt-subtitle, .provider .wt-subtitle{
	color: #333;
}
/*colour setting for the selection of either farenheit or celcius in the current contitions module*/
div#deg-sel-c a#farenbtn, div#deg-sel-f a#celcbtn{
	text-decoration:none;	
	color: #115278;
	
}
/*text styling for the c and f links in the current conditions section*/
#deg-sel-f a#celcbtn:hover, #deg-sel-c a#farenbtn:hover{
	text-decoration: none;
	color: #78818E;
}
#deg-sel-c a#celcbtn, #deg-sel-f a#farenbtn{
	text-decoration: none;
	color: #78818E;
}
.weathertop-outer{
	border-top: solid 1px #c4c4c4;
}
/*
*
colour values for the weather search bar
*
*/
/*background colour for the left side and the lower right side of the search bar*/
div#box-left, div#box-right{
	background-color: #FFFFFF;
}
/*colour for "SEARCH WEATHER" text*/
div#weather-search div#rbox-top{
	color: #FFFFFF;
}
div#box-left, div#box-right{
	border-top: #c4c4c4 1px solid;
}
/*sets the colour of the default location text tag*/
div#weather-search div#box-left a#defaultset{
	color: #115278;
	text-decoration:underline;
}
div#weather-search div#box-left a#defaultset:hover{
	color:#000;
	text-decoration:underline;
}
/*the layout settings for the right box sub elements*/
div#weather-search div#rbox-top{
	background: #78818E;
}
/*styling for the "enter a Canadian or international city text"*/
div input#cityentry{
	color: #78818E;
}
/*colouring for the selection of Canada|USA|INT'L*/
div#box-right div#countryselect a{
	color: #115278;
	text-decoration:underline;
}
div#box-right div#countryselect a:hover{
	color:#000;
	text-decoration:underline;
}
/*
*
entended forecast page
*
*/
#ext-forcast-outer{
	border-top: #e4e4e4 solid 1px;
}
/*background colour for table*/
#ext-forcast-outer{
	background-color: #ffffff;
}
/*date colours in the extended forecast*/
#int-forcast-inner table tr#daterow th{
	color: #828282;
}
/*individual day mini forecast*/
tr#l-data td p, #int-forcast-inner table p{
	color: #5d5d5d;
	line-height: 12px;
	padding-bottom: 10px;
	font-weight: 900;
}
/*styling for the title areas of weekend days*/
tr#u-data  td.w-end, th.w-end{
	background: #efefef;
	border: #e0e0e0 solid 1px;
	border-bottom: none;
}
tr#daterow td.w-end{
	background: #efefef;
	border: #e0e0e0 solid 1px;
	border-top: none;
}
/*
correcting the 3 tab headline area in the right rail for the regional pages
*/
div#content div#right div.lineuproll{
	float: none;
	display:block;
	width: 359px;
	background: #fff;
	border-top: 1px solid #c4c4c4;
	margin: 0;	
}
div#content div#right div.lineuproll h3{
	padding: 10px;
	font-size: 16px;
}

div#content div#right div.lineuproll a{
	color:#115278;
}

/*
positioning for the regional content boxes for the national page
*/
div#right div.weatherpromo h2{
	padding-left: 5px;
}
/*
positioning for contents in the right rail when the page is in national mode
*/
div.weatherpromo .promo.lrg dt em, div.weatherpromo .promo.med dt em {
font-size:11px;
font-weight:bold;
text-transform:uppercase;
}

#right div.weatherpromo .promo.lrg {
width:342px;
height:auto;
}

#right div.weatherpromo .promo {
margin:6px 4px;
}

div.weatherpromo .promo.lrg dt em, .promo.med dt em {
font-size:11px;
font-weight:bold;
text-transform:uppercase;
}

div.weatherpromo .promo a:hover img {
border:1px solid #075C8C;
}

div.weatherpromo .promo.lrg dt em, .promo.med dt em {
font-size:11px;
font-weight:bold;
text-transform:uppercase;
}
div.weatherpromo .promo.lrg dl{
	float: left;
	width: 133px;
}

div.weatherpromo .promo.lrg a{
	float: left;
	margin-right: 6px;
}

.topstories dl, .lineuproll dl {
	padding:0 10px;
}

/*overrides for blue divline */
#left .module, #weathHoldSection{border-top:1px solid #c4c4c4;}

/*overrides for sqtabs */
#left .module .sqtabs li a {color:#115278;}
